import { getDefaultExportFromCjs as r } from "./index-_commonjsHelpers.js";
import { __require as o } from "./index-prop-types.js";
var p = /* @__PURE__ */ o();
const s = /* @__PURE__ */ r(p);
export {
  s as default
};
